# muteRemoteVideoStream method Null safety

Future<void> muteRemoteVideoStream(

1. String userId,
2. bool mute

)

Pause/Resume receiving specified remote video stream

This API only pauses/resumes receiving the specified remote user's video stream but does not release displaying resources; therefore, if paused, the video image will freeze at the last frame before the `mute` operation.

Parameters:

userId: Remote user ID

mute: Whether to pause receiving

## Implementation

    Future<void> muteRemoteVideoStream(String userId, bool mute) {
      return _channel.invokeMethod('muteRemoteVideoStream', {
        "userId": userId,
        "mute": mute,
      });
    }